There are currently no open bugs.

"libcgikit-ruby" versions published in Ubuntu

Precise (1.2.1-1): universe/interpreters
Lucid (1.2.1-1): universe/interpreters